.login-container {
    'background-image: url('hintergrund.jpg');
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.login-box {
    'background: rgba(0, 0, 0, 0.3);
    'padding: 40px;
    'border-radius: 10px;
    backdrop-filter: blur(10px);
    text-align: center;
    color: white;
}
body {
    background-color: #555851; /* spezifischer Farbcode in HEX */
}

